@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/


/*--------------------------------------
  è¦‹å‡ºã—h2
--------------------------------------*/
.entry-content h2{

}
.fa5 .entry-content h2:before {/*fontawesome5ã‚’ä½¿ã†å ´åˆ*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
/*--------------------------------------
  è¦‹å‡ºã—h3
--------------------------------------*/
.entry-content h3 {

}
.fa5 .entry-content h3:before {/*fontawesome5ã‚’ä½¿ã†å ´åˆ*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
/*--------------------------------------
  è¦‹å‡ºã—h4
--------------------------------------*/
.entry-content h4 {

}
.fa5 .entry-content h4:before {/*fontawesome5ã‚’ä½¿ã†å ´åˆ*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

/*--------------------------------------
  æ¯”è¼ƒãƒœãƒƒã‚¯ã‚¹
--------------------------------------*/

.hikaku {
    justify-content: center;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,0.2);
    margin: 2em 0;
}
p.hikaku-title {
    color: white;
    font-weight: 600;
    margin-bottom: 0;
    padding: .5em;
    text-align: center;
}

.my-bgc1 {
    background: #eb818f;
}

.my-bgc2 {
    background: #797979;
}

.my-bgc1-usume {
    background: #fef8f8;
}

.my-bgc2-usume {
    background: #f4f4f4;
}

@media (min-width: 600px){
.hikaku ul.my-bgc1-usume,ã€€.hikaku ul.my-bgc2-usume {
    padding: 1em 1.5em;
}
}
	
.hikaku ul.my-bgc1-usume, .hikaku ul.my-bgc2-usume {
    padding: 0.5em 0.75em;
    margin: 0;
}


ul.is-style-sango-list-main-color>li, ul.is-style-sango-list-accent-color>li, .is-style-sango-list-main-color li ul>li, .is-style-sango-list-accent-color li ul>li {
    position: relative;
    padding: 0 0 0 18px;
    margin: 7px 0;
}

.hikaku .wp-block-column {
    margin-bottom: 0;
    flex-basis: 50%;
}

.hikaku-left {
    margin-left: 0!important;
}

/*--------------------------------------
  ã‚³ã‚³ãŒãƒã‚¤ãƒ³ãƒˆãƒœãƒƒã‚¯ã‚¹
--------------------------------------*/
.kokoda {/*ä¸€ç•ªå¤§å¤–ã®ã‚°ãƒ«ãƒ¼ãƒ—åŒ–ãƒ–ãƒ­ãƒƒã‚¯ã®è¨­å®š*/
    border-radius: 5px;/*è§’ä¸¸*/
    padding: 8px;/*å†…å´ä¸Šä¸‹å·¦å³ã®ä½™ç™½*/
    margin: 2em 0;/*å¤–å´ä¸Šä¸‹ã®ä½™ç™½*/
}
.kokoda .wp-block-columns {/*ã‚«ãƒ©ãƒ ãƒ–ãƒ­ãƒƒã‚¯å…¨ä½“ã®è¨­å®š*/
    margin-bottom: 0;/*å¤–å´ä¸‹ã®ä½™ç™½*/
}
.kokoda-1 {/*å·¦ã®ã‚«ãƒ©ãƒ */
    flex-basis: auto;/*ä¸­ã®è¦ç´ ã®å¹…ã«ãªã‚‹ã‚ˆã†ã«*/
    padding: 0 16px;/*å†…å´å·¦å³ã®ä½™ç™½*/
    text-align: center;/*ä¸­å¤®å¯„ã›*/
}
.entry-content .kokoda-1 .wp-block-image {/*å·¦ã®ã‚«ãƒ©ãƒ å†…ã®ç”»åƒã®ãƒ–ãƒ­ãƒƒã‚¯*/
    margin: 0;/*å¤–å´ã®ä½™ç™½*/
}
.kokoda-1 .wp-block-image img {/*å·¦ã®ã‚«ãƒ©ãƒ å†…ã®ç”»åƒ*/
    max-width: 100px;/*æœ€å¤§ã®å¹…*/
    border-radius: 50%;/*ä¸¸ã*/
    padding: 4px;/*å†…å´ã®ä½™ç™½*/
}
.entry-content .kokoda-1 p {/*å·¦ã‚«ãƒ©ãƒ ã®æ®µè½ãƒ–ãƒ­ãƒƒã‚¯*/
    margin: 8px 0;/*å¤–å´ä¸Šä¸‹ã®ä½™ç™½*/
}
.kokoda-2 {/*å³å´ã®ã‚«ãƒ©ãƒ */
    flex: 1;/*æ¨ªå¹…ã‚’å¯å¤‰*/
    background: white;/*èƒŒæ™¯è‰²*/
    border-radius: 8px;/*è§’ä¸¸*/
}
body .kokoda-2  ul {/*å³å´ã®ã‚«ãƒ©ãƒ å†…ã®ç®‡æ¡æ›¸ã*/
    padding: 0;/*å†…å´ã®ä½™ç™½*/
    list-style: none;/*ç®‡æ¡æ›¸ãã®ãƒžãƒ¼ã‚¯ã‚’éžè¡¨ç¤º*/
}
.kokoda-2 li {/*ç®‡æ¡æ›¸ãã®ä¸­èº«*/
    padding-left: 1.5em;/*å†…å´å·¦ã®ä½™ç™½*/
    position: relative;/*åŸºæº–ã«è¨­å®š*/
}
.kokoda-2 li:before {/*ç®‡æ¡æ›¸ãã®ãƒžãƒ¼ã‚¯*/
    content: "\f058";/*ã‚¢ã‚¤ã‚³ãƒ³*/
    position: absolute;/*åŸºæº–ã‚’å…ƒã«ä½ç½®ã‚’è¨­å®šã§ãã‚‹ã‚ˆã†ã«*/
    font-family: "font awesome 5 free";/*ã‚¢ã‚¤ã‚³ãƒ³ã®æ›¸å¼*/
    left: 0;/*å·¦ã‹ã‚‰ã®ä½ç½®*/
}
.kokoda-2 ul li:not(:last-child) {/*ç®‡æ¡æ›¸ãã®ä¸­èº«ã«ã¤ã„ã¦ã€ãŸã ã—æœ€å¾Œä»¥å¤–*/
    border-bottom: dotted 2px #f2f2f2;/*ä¸‹ç·š*/
}
.entry-content .kokoda-2 .is-style-sango-list-simple {/*ç®‡æ¡æ›¸ããƒ–ãƒ­ãƒƒã‚¯ï¼ˆSANGOï¼‰*/
    border: none;/*ç·šã¯ç„¡ã—*/
    padding: 0 1.2em;/*å†…å´å·¦å³ã®å¤œã¯kã†*/
    margin: 0.5em;/*å¤–å´ã®ä½™ç™½*/
}
@media (max-width: 599px){/*æœ€å¤§599pxã¾ã§ã®è¨­å®š*/
.kokoda-1 {
    padding: 0;/*å†…å´ã®ä½™ç™½*/
    display: flex;/*ãƒ¬ã‚¤ã‚¢ã‚¦ãƒˆã‚’è‡ªç”±ã«è¨­å®šã§ãã‚‹ã‚ˆã†ã«*/
    align-items: baseline;/*åž‚ç›´æ–¹å‘ã®ä½ç½®*/
    flex-direction: row-reverse;/*ä¸¦ã³é †ã‚’å¤‰æ›´*/
    justify-content: flex-end;/*æ°´å¹³æ–¹å‘ã®ä½ç½®*/
}
.entry-content .kokoda-1 p {
    margin: 8px 8px 16px;/*å¤–å´ã®ä½™ç™½*/
}
.kokoda-1 .wp-block-image img {
    max-width: 80px;/*æœ€å¤§ã®æ¨ªå¹…*/
}}
@media (min-width: 782px){/*æœ€å°789pxã¾ã§ã®è¨­å®š*/
.kokoda .wp-block-column:not(:first-child) {
    margin-left: 8px;/*å¤–å´å·¦ã®ä½™ç™½*/
}}
.kokoda-2 li:before { color: #ff5353;}/*â˜…â˜…â˜…ç®‡æ¡æ›¸ãã®ãƒžãƒ¼ã‚¯ã®è‰²â˜…â˜…â˜…*/


/************************************
** ã‚¹ãƒžãƒ›ã§è¦‹ã‚„ã™ã„æ¯”è¼ƒè¡¨
************************************/
.comparison-table-wrap{
  width:100%;
  max-width:600px;
  margin: 0 auto 2em;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.comparison-table-title{
  background : linear-gradient(90deg, rgba(71, 206, 255, 1) 0%, rgba(56, 224, 248, 1) 100%);
  text-align: center;
   color: #fff;
   font-weight: bold;
   padding: 1em;
   letter-spacing: 1px;
  margin: 0;
  font-size:14px;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
}
.comparison-table{
  background:#f8f9fb;
  margin:0;
  padding:0.3em 1em;
}
.comparison-table table{
  border-collapse: separate;
  border-spacing:5px 10px;
  border:none;
  margin-bottom: 0;
}
.comparison-table table th,.comparison-table table td {
  width:50%;
}
.comparison-table table thead th{
  background : #d1d1d1;
  border:none;
  color:#fff;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
  padding: 0.8em 0.5em;
  line-height: 1.5;
  border-radius: 3px;
  font-size: 14px;
}
.comparison-table table tbody th{
  background : linear-gradient(90deg, rgba(71, 206, 255, 1) 0%, rgba(56, 224, 248, 1) 100%);
  text-align: center;
  color:#fff;
  border:none;
  border-radius:30px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  padding: 0.4em 1em;
  font-size: 14px;
  line-height: 1.3;
}
.comparison-table table tbody td{
  background:#fff;
  box-shadow: 0 2px 5px rgba(100,100,100,0.1);
  border-radius:3px;
  border:none;
  padding:1.2em;
  color: #555;
  line-height: 1.8;
  text-align:justify;
  vertical-align:top;
}
.comparison-table table tbody td p{
  margin:0;
  padding:0;
  margin-bottom:1em;
  font-size: 14px;
}
.comparison-table table tbody td .td-h{
  text-align:center;
  font-weight:bold;
  color:#33ccff;
  font-size: 16px;
  margin-bottom:7px;
}
@media screen and (max-width: 768px){
  .comparison-table{
    padding:7px;
  }
  .comparison-table table{
    border-spacing:3px 10px;
  }
  .comparison-table table thead th{
    position: -webkit-sticky;
    position: sticky;
    top:0px;
    z-index:100;
  }
}

/*ã‚¢ãƒ•ã‚£ãƒªã‚¨ã‚¤ãƒˆãƒœã‚¿ãƒ³ç”¨CSS*/
#inner-content .btn2{padding:0;margin:.5em .5em .5em 0}#inner-content .btn2 a{display:block;padding:.4em .8em}#inner-content .btn2 a:hover{display:block;text-decoration:none}.btn2.btntext a {color: inherit;}#inner-content .btn2.raised a{color:#fff}.btn2.flat1 a{color:#00bcd4}.btn2.flat1 a:hover{color:#fff}.btn2.flat2 a{color:#67c5ff}.btn2.flat2 a:hover{color:#fff}.btn2.flat3 a,.btn2.flat4 a,.btn2.flat5 a{color:#67c5ff}.btn2.flat4 a:hover{color:#679efd}.btn2.flat5 a:hover{color:#fff}.btn2.flat6 a{color:#668ad8}.btn2.flat6 a:hover{color:#fff}.btn2.flat7 a{color:#67c5ff}.btn2.flat8 a{color:#00bcd4}.btn2.flat9 a{color:#fff}.btn2.flat10 a{color:#ffa000}.btn2.flat10 a:hover{color:#fff}.btn2.flat11 a{color:#668ad8}.btn2.cubic1 a,.btn2.grad1 a,.btn2.grad2 a,.btn2.grad3 a,.btn2.grad4 a{color:#fff}#inner-content .btn2.emboss a{color:rgba(0,0,0,.4)}.btn2.text3d.blue-bc a{color:#4f9df4}.btn2.text3d.red-bc a{color:#f88080}.btn2.text3d.green-bc a{color:#90d581}.btn2.cubic2 a,.btn2.cubic3 a{color:#fff}.btn2 img{visibility:hidden;display:block;width:0;height:0;}/*END ã‚¢ãƒ•ã‚£ãƒªã‚¨ã‚¤ãƒˆãƒœã‚¿ãƒ³ç”¨CSS*/